<!DOCTYPE html>
<html lang="en">
  <head>
    {% comment %} {% load bootstrap5 %}
    {% bootstrap_css %}
    {% bootstrap_javascript %} {% endcomment %}
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/style.css' %}" />
    <meta charset="UTF-8" />
    <title>Index</title>
  </head>
  <body bgcolor="sky blue">
    {% include "base.html" %}
    {% include "header.html" %}
    {% block content %} 
    {% endblock content %}
    {% include "footer.html" %}
  </body>
</html>
